@charset "utf-8";
body, p, ul, ol, div, a, img, h1, h2, h3, h4, h5, h6, hr, form, table, tr, td{
	margin: 0;
	padding: 0;
	border: none;
}
body, p, ul, ol, div, h1, h2, h3, h4, h5, h6, form, table, tr, td{
	line-height: 1.5em;
}

body{
	background: url(../images/body_bg.gif) repeat-x #003A27;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #CDE3DB;
	padding-bottom: 10px;
}
p{
	margin-bottom: 1.5em;
}
.left ul{
	margin-bottom: 1.5em;
	list-style: none;
	padding-left: 10px;
}
.left ul li{
	background: url(../images/list.gif) no-repeat 0 0.5em;
	padding-left: 12px;
}
.left ol{
	margin-bottom: 1.5em;
	padding-left: 30px;
}
a{
	color: #98C500;
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6{
	color: #98C500;
	margin-bottom: 0.4em;
}
h1{
	font-size: 1.6em;
	font-weight: normal;
}
h2{
	font-size: 1.5em;
	font-weight: normal;
}
h3{
	font-size: 1.3em;
	font-weight: normal;
}
h4{
	font-size: 1.1em;
}
h6{
	font-size: 1em;
}
ul.no-list{
	list-style: none;
}

.container{
	width: 850px;
	padding-left: 14px;
	padding-right: 14px;
	margin: 0 auto;
	background: url(../images/container_bg.gif) repeat-y #124836;
	position: relative;
	min-height: 350px;
	_height: 350px;
}

.header{
	background: #002317;
	position: relative;
	height: 192px;
	overflow: hidden;
}
.header span{
	display: block;
	width: 850px;
	height: 192px;
	position: absolute;
	top: 0;
	left: 0;
}
.home{
	display: block;
	width: 320px;
	height: 85px;
	position: absolute;
	top: 60px;
	left: 50px;
}

.languages{
	position: absolute;
	top: 7px;
	right: 30px;
	width: 101px;
	height: 11px;
}
.languages ul{
	list-style: none;
	line-height: 1em;
}
.english{
	width: 101px;
	height: 11px;
	overflow: hidden;
	font-size: 0.8em;
	line-height: 1em;
}
.english span{
	width: 101px;
	height: 11px;
	background: url(../images/english.gif) no-repeat;
}
.czech{
	width: 86px;
	height: 11px;
	overflow: hidden;
	font-size: 0.8em;
	line-height: 1em;
}
.czech span{
	width: 86px;
	height: 11px;
	background: url(../images/czech.gif) no-repeat;
}

.menu{
	background: url(../images/menu_bg.gif) repeat-x #004B32;
	position: relative;
	_height: 1px;
}
.menu ul{
	list-style: none;
}
.mainmenu{
	padding-left: 30px;
	cursor: default;
}
.mainmenu li{
	float: left;
	padding: 10px 25px 5px 25px;
	background: url(../images/menu_line.gif) repeat-y right;
	color: #fff;
	font-size: 1.1em;
}
.mainmenu li.mainmenu-active{
	background: url(../images/menu_active_bg.gif) repeat-x #98C500;
	color: #002416;
	margin-top: -3px;
	padding-top: 12px;
	padding-bottom: 6px;
	padding: 0;
}
.mainmenu-active span{
	float: left;
	padding-top: 12px;
	padding-bottom: 6px;
}
.mainmenu-active-left{
	display: block;
	width: 25px;
	height: 20px;
	background: url(../images/menu_active_left.gif) no-repeat left top;
}
.mainmenu-active-right{
	display: block;
	width: 7px;
	height: 20px;
	padding-left: 18px;
	background: url(../images/menu_active_right.gif) repeat-y right top;
}
.mainmenu .mainmenu-active a{
	color: #002416;
	text-decoration: none;
}
.mainmenu a{
	text-decoration: none;
	color: #fff;
}
.mainmenu a:hover{
	text-decoration: underline;
}
.submenu{
	background: url(../images/submenu_bg.gif) repeat-x #85B600;
	color: #fff;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 30px;
	cursor: default;
}
.submenu li{
	display: inline;
	padding: 0 25px;
	border-right: 1px solid #001109;
}
.submenu li.last{
	border-right: 0;
}
.submenu a{
	color: #001109;
	text-decoration: none;
	white-space: nowrap;
}
.submenu a:hover{
	text-decoration: underline;
}
.submenu a.selected {text-decoration:none; text-decoration:none; color:#fff;}
.submenu a.selected:hover {text-decoration:none; text-decoration:underline; color:#eee; text-shadow: 5px 5px 5px #555;}

.left{
	float: left;
	width: 534px;
	padding: 26px 26px 6px 26px;
	background: url(../images/left_bg.gif) repeat-x;
	min-height: 150px;
}

.topstory{
	min-height: 165px;
	padding-bottom: 10px;
}
.topstory img{
	border: 1px solid #91B5A9;
	float: left;
}
.topstory-text{
	float: right;
	width: 288px;
}
.topstory h2{
	line-height: 1.3em;
}
.topstory h2 a{
	text-decoration: none;
}
.topstory h2 a:hover{
	text-decoration: underline;
}

.thumbs{
	padding-bottom: 10px;
}
.thumbs img{
	border: 4px solid #092B1F;
	background: #91B5A9;
	padding: 1px;
	margin-right: 6px;
	margin-bottom: 6px;
}

.article-thumb{
	clear: both;
	min-height: 86px;
	_height: 86px;
}
.article-thumb img{
	border: 1px solid #87ACA0;
	float: left;
	margin-top: 4px;
}
.article-thumb-text{
	float: right;
	width: 430px;
}
.article-thumb-date{
	color: #87A299;
	font-size: 0.8em;
}
.article-thumb h2, .article-thumb h3, .article-thumb h4{
	font-size: 1em;
	margin: 0;
	font-weight: bold;
}
.article-thumb h2 a, .article-thumb h3 a, .article-thumb h4 a{
	text-decoration: none;
}
.article-thumb h2 a:hover, .article-thumb h3 a:hover, .article-thumb h4 a:hover{
	text-decoration: underline;
}

.left ul.listing{
	list-style: none;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 10px;
}
.left ul.listing li{
	display: inline;
	background: none;
	padding: 0;
}
.listing a{
	color: #98C500;
	background: #0B2E22;
	text-decoration: none;
	padding: 1px 5px;
}
.listing a:hover{
	background: #05140F;
}
.listing span{
	color: #0B2E22;
	background: #98C500;
	text-decoration: none;
	padding: 2px 4px;
}

.right{
	float: right;
	width: 244px;
	padding: 20px 10px;
	background: url(../images/right_bg.jpg) no-repeat;
	min-height: 30px;
	_height: 30px;
}
.right h5{
	margin-left: 10px;
}
.right-box{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 20px;
}
.right-box-dark{
	background: url(../images/box_dark_top.gif) no-repeat #001B12;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.9em;
}
.right .right-box-dark h5{
	margin-left: 0px;
}
.right-box-dark-item{
	padding-bottom: 5px;
}
.right-box-dark .date{
	font-size: 0.8em;
	color: #87A299;
	padding-top: 5px;
}
.right-box-dark p{
	margin-bottom: 0;
	padding-bottom: 0.8em;
}
.right-box-dark a{
	font-weight: bold;
	text-decoration: none;
}
.right-box-dark a:hover{
	text-decoration: underline;
}
.right-box-dark-bottom{
	background: url(../images/box_dark_bottom.gif) no-repeat;
	height: 10px;
	margin-bottom: 10px;
}

.design-wda{
	width: 184px;
	height: 34px;
	margin: 0 auto;
}
.design-wda span{
	width: 184px;
	height: 34px;
	background: url(../images/logo_design_wda.gif) no-repeat;
}
.skb-ck{
	width: 151px;
	height: 57px;
	margin: 0 auto;
}
.skb-ck span{
	width: 151px;
	height: 57px;
	background: url(../images/logo_skb_ck.jpg) no-repeat;
}
.cymedica{
	width: 122px;
	height: 30px;
	margin: 0 auto;
}
.cymedica span{
	width: 122px;
	height: 30px;
	background: url(../images/logo_cymedica.jpg) no-repeat;
}
.dukla{
	width: 71px;
	height: 46px;
	margin: 0 auto;
}
.dukla span{
	width: 71px;
	height: 46px;
	background: url(../images/logo_dukla.jpg) no-repeat;
}
.cbs{
	width: 50px;
	height: 55px;
	margin: 0 auto;
}
.cbs span{
	width: 50px;
	height: 55px;
	background: url(../images/logo_cbs.jpg) no-repeat;
}
.krumlov{
	width: 127px;
	height: 41px;
	margin: 0 auto;
}
.krumlov span{
	width: 127px;
	height: 41px;
	background: url(../images/logo_krumlov.jpg) no-repeat;
}
.line-bottom{
	background: url(../images/right_line_horizontal.gif) repeat-x bottom;
	padding-bottom: 15px;
	margin-bottom: 5px;
}
.line-top{
	background: url(../images/right_line_horizontal.gif) repeat-x top;
	padding-top: 15px;
	margin-top: 5px;
}
.right-line {
	background: url(../images/right_line_vertical.gif) repeat-y right;
}

.logo-dukla{
	width: 50%;
	float: left;
	background: url(../images/right_line_vertical.gif) repeat-y right;
	padding-top: 7px;
	padding-bottom: 7px;
}
.logo-cbs{
	padding-top: 3px;
}

.bottom{
	background: url(../images/bottom_bg.gif) no-repeat #4F776A;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 10px;
	position: relative;
	min-height: 1px;
	_height: 1px;
}
.partners{
	list-style: none;
	padding-left: 15px;
	padding-top: 5px;
	font-size: 0.8em;
}
.partners li{
	float: left;
	width: 134px;
	margin-right: 3px;
	margin-bottom: 3px;
	background: #164835;
	line-height: 1em;
	min-height: 12px;
	_height: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #A6B9B2;
}
.partners a{
	color: #A6B9B2;
	text-decoration: none;
}
.partners a:hover{
	text-decoration: underline;
}
.partner-free{
	display: block;
	float: left;
	width: 134px;
	height: 12px;
	margin-right: 3px;
	margin-bottom: 3px;
	background: #164835;
}

.footer{
	width: 878px;
	height: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0 auto;
	position: relative;
	text-align: center;
	color: #709186;
	overflow: hidden;
}
.footer span{
	display: block;
	width: 878px;
	height: 40px;
	background: url(../images/footer.gif) no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}

.shadow-left{
	width: 14px;
	height: 350px;
	background: url(../images/shadow_left.jpg) no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}
.shadow-right{
	width: 14px;
	height: 350px;
	background: url(../images/shadow_right.jpg) no-repeat;
	position: absolute;
	top: 0;
	left: 864px;
}

.r-image{
	display: block;
	position: relative;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	line-height: 1em;
}
h1.r-image, h2.r-image, h3.r-image, h4.r-image, h5.r-image, h6.r-image{
	color: #fff;
}
.r-image span{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
a.r-image span{
	cursor: pointer;
}

.h-thanks, .h-thanks span{
	width: 194px;
	height: 14px;
}
.h-latest-photogalleries, .h-latest-photogalleries span{
	width: 534px;
	height: 18px;
}
.h-more-news, .h-more-news span{
	width: 534px;
	height: 18px;
}
.h-comments, .h-comments span{
	width: 534px;
	height: 18px;
}
.h-add-comment, .h-add-comment span{
	width: 534px;
	height: 18px;
}
.h-general-partner, .h-general-partner span{
	width: 224px;
	height: 18px;
}
.h-main-partners, .h-main-partners span{
	width: 224px;
	height: 18px;
}
.h-next-programme, .h-next-programme span{
	width: 224px;
	height: 18px;
}
.h-webdesign, .h-webdesign span{
	width: 224px;
	height: 18px;

}
.h-vybaveni-partners, .h-vybaveni-partners span{
	width: 224px;
	height: 16px;
}

.left table{
	margin-bottom: 1.5em;
	border-collapse: collapse;
}
.left table th{
	border-collapse: collapse;
	border: 1px solid #124836;
	background: #0B2E22;
	padding: 3px 10px;
	font-weight: bold;
}
.left table td{
	border-collapse: collapse;
	border: 1px solid #124836;
	padding: 3px 10px;
	background: #0E3B2B;
	vertical-align: top;
}
.left table .even td{
	background: #0C3325;
}
.input-text, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	background: #4F776A;
	border: 1px solid #0B2E22;
	color: #00281B;
	padding: 1px 2px;
}
.button-save{
	padding-left: 102px;
}

.no-display{
	display: none;
}
.clear{
	clear: both;
}
.clear-hidden{
	clear: both;
	height: 0px;
	overflow: hidden;
}
.image-right{
	border: 1px solid #91B5A9;
	float: right;
	margin: 5px 5px 10px 20px;
}
.image-left{
	border: 1px solid #91B5A9;
	float: left;
	margin: 5px 20px 10px 5px;
}
.text-normal, .left table th.text-normal{
	font-weight: normal;
}
.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
}
.text-center{
	text-align: center;
}

.w30p { width: 30%; }
.w70p { width: 70%; }
.w100p { width: 100%; }

.w100 { width: 100px; }
.w200 { width: 200px; }
.w300 { width: 300px; }
.w400 { width: 400px; }

.clanek-datum {text-align:right; font-size:80%;}